<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="46">
    <author>Agrartechnik Nordeifel</author>
    <version>1.0.0.2</version>
    <title>
        <en>Rudolph DK280W</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 31500 €
Capacity: 23.000l

Changelog 1.0.0.1:
- fixed sliding of vehicle
- decreased price of bale trailer
- removed otico configuration for PS4/XB1
- fixed l10n for PS4/XB1 Design configuration
- fixed missing drawbar spring animation for bale trailer
- toggled visibility of unloading effects
- extended electric cable

Changelog 1.0.0.1:
- Fixed textures
]]>
        </en>
        <de>
            <![CDATA[Preis: 31500 €
Kapazität: 23.000l

Changelog 1.0.0.1:
- seitliches wegrutschen behoben
- Preis vom Ballenanhänger gesenke
- Otico Reifen für PS4/XB1 entferne
- Design Text für PS4/XB1 angepasst
- Feder an der Deichsel für Ballenwagen animiert
- Abladeeffekte eingeblendet
- Stromkabel verlängert

Changelog 1.0.0.1:
- Texturen angepasst
]]>
        </de>
    </description>
    <iconFilename>icon_dk280w.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="dk280w.xml"/>
        <storeItem xmlFilename="dk280wBaleTrailer.xml"/>
    </storeItems>

    <vehicleTypes>
        <type name="augerWagonExtended" parent="baseFillable" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="dischargeable" />
            <specialization name="pipe" />
        </type>
    </vehicleTypes>

    <brands>
        <brand name="RUDOLPH" title="Rudolph" image="brand_rudolph.dds"/>
        <brand name="OTICO" title="Otico" image="brand_otico.dds"/>
    </brands>

    <l10n>
        <text name="configuration_rudolph1">
            <en>Rudolph</en>
        </text>
        <text name="configuration_rudolph2">
            <en>Rudolph with warning stripes</en>
            <de>Rudolph mit Warnstreifen</de>
        </text>
        <text name="configuration_welger1">
            <en>Welger</en>
        </text>
        <text name="configuration_welger2">
            <en>Welger with warning stripes</en>
            <de>Welger mit Warnstreifen</de>
        </text>
        <text name="configuration_ohneGitter">
            <en>without grid</en>
            <de>ohne Gitter</de>
        </text>
        <text name="configuration_mitGitter">
            <en>with grid</en>
            <de>mit Gitter</de>
        </text>
        <text name="configuration_auger">
            <en>overload auger</en>
            <de>Überladeschnecke</de>
        </text>
    </l10n>
</modDesc>
